<div class="container" *ngIf="showGPS">
  <div id="contenido" class="container">
      <h3 class="my-3 text-center">Ubicación GPS</h3>
      <p class="text-2 text-center">Comencemos habilitando los permisos de ubicación en tu navegador</p>
      <!-- <p class="text-2 text-center">Si te encuentras en tu smartphone dirigirte a la configuración de tus aplicaciones y activa la localización para poder continuar</p> -->
      <p>Si no sabes cómo habilitar tu GPS, consúltalo en los siguientes enlaces: </p>
      <ul>
        <li><a href="https://support.google.com/chrome/answer/142065?hl=es-419&co=GENIE.Platform%3DAndroid"  target="_blank">Chrome</a></li>
        <li><a href="https://support.mozilla.org/es/kb/firefox-comparte-mi-ubicacion-con-sitios-web#:~:text=Ajustes.-,Ajustes.,has%20otorgado%20permisos%20de%20ubicaci%C3%B3n."  target="_blank">Firefox</a></li>
        <li><a href="https://support.apple.com/es-mx/HT207092"  target="_blank">Safari</a></li>

      </ul>
      <p class="my-3">
        <button class="btn btn-lg btn-block mr-3 btnUrl btnPrimary" id="aceptarBoton" (click)="reload()" 
        [style.background-color]="getButtonColorSystem()"
        [style.border-color]="getButtonColorSystem()"

        [style.color]="getLabelColorSystem()">Recargar</button>
    </p>
  </div>
</div>

<div id="modalAlertBrowser" class="modal my-auto">

    <!-- Modal content -->
    <div class="modal-content">
      <h3 style="text-align: center;">Aviso importante</h3>
      <div class="col-6 mx-auto my-3">
        <img alt="" class="img-fluid" src="../../../assets/img/alert-browser.png">
    </div>
      <p class="text-justify"><strong>Asegurate de estar usando alguno de estos navegadores:</strong></p>
        <strong>Para sistema iOS:</strong>
        <span style="color: #6c757d !important; font-weight: 600;">Safari</span> <br>
        <strong>Para Android:</strong>
        <span style="color: #6c757d !important; font-weight: 600;">Chrome, Firefox, Edge, Opera. </span>
        <br>
        <strong>De lo contrario copia y pega el link en otro navegador.</strong>
        
        
        <p class="text-justify"></p><div class="row">
            <input  type="text" class="form-control" id="link" disabled  [hidden]="true" value="{{url}}" >
            <div id="ChannelDescription" style="color: #6c757d !important; font-weight: 400;" [hidden]="true" >{{url}}</div>                               
        </div>

              <i style="font-size:24px" class="mr-3 center" (click)="copyLink()" ><img alt="" class="img-fluid" src="../../../assets/img/svg/Icono compartir enlace.svg">
                <span style="color: #0091FF; font-size: 20px;"><strong>Copiar enlace</strong></span></i>              
              <label style="color:#0091FF" class="center">{{copiar}}</label>

      <button id="btnAceptarModal" type ="button" (click)="cerrarModal()"  class="btn btn-lg btn-block mr-3 btnUrl colorTextBtn btnPrimary"
      style="color:#0091FF"><strong>De acuerdo</strong></button>
    </div>